@inproceedings{Salcedo-Sanz20163574,
art_number = {7744242},
author = {Salcedo-Sanz, S. and Camacho-Gomez, C. and Molina, D. and Herrera, F.},
document_type = {Conference Paper},
doi = {10.1109/CEC.2016.7744242},
journal = {2016 IEEE Congress on Evolutionary Computation, CEC 2016},
note = {cited By 37},
pages = {3574-3581},
source = {Scopus},
title = {A coral reefs optimization algorithm with substrate layers and local search for large scale global optimization},
url = {https://www.scopus.com/inward/record.uri?eid=2-s2.0-85008262520&doi=10.1109%2fCEC.2016.7744242&partnerID=40&md5=fb549ac577840f824847b20300c8ae92},
year = {2016},
}